{
  "name": "svelte_route",
  "private": true,
  "version": "0.0.1",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^1.3.1",
    "bulma": "^0.9.4",
    "sass": "^1.56.0",
    "svelte": "^3.53.1",
    "svelte-preprocess": "^4.10.7",
    "vite": "^3.2.4"
  },
  "dependencies": {
    "lorem-ipsum": "^2.0.8",
    "svelte-spa-router": "^3.3.0",
    "timeago.js": "4.0.2",
    "url-slug": "3.0.4"
  }
}
